* {
  color: rgb(231, 231, 231);
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0;
  user-select: none;
  animation: fadeIn ease 1s;
  animation-fill-mode: forwards;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

::-webkit-scrollbar {
  width: 12px; /* for vertical scrollbars /
  height: 12px; / for horizontal scrollbars */
}

::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.5);
}
